package com.lanyuanxiaoyao.service.executor.task;

/**
 * @author lanyuanxiaoyao
 * @date 2024-01-30
 */
public class HashcodeTest {
    public static void main(String[] args) {
        System.out.println("hello world".hashCode() % 180);
    }
}
